[pkg] Fix version dependency information for the medicalexp and genomics dependencies cubicweb-brainomics-version-0.6.1
authorVladimir Popescu <vladimir.popescu@logilab.fr>
Tue, 10 Dec 2013 15:54:26 +0100
changeset 570 2f49a89c3330
parent 564 4824c3781622
child 580 2891652598a4
[pkg] Fix version dependency information for the medicalexp and genomics dependencies
__pkginfo__.py
debian/changelog
debian/control
--- a/__pkginfo__.py	Tue Dec 10 09:18:31 2013 +0000
+++ b/__pkginfo__.py	Tue Dec 10 15:54:26 2013 +0100
@@ -4,7 +4,7 @@
 modname = 'brainomics'
 distname = 'cubicweb-brainomics'
 
-numversion = (0, 6, 0)
+numversion = (0, 6, 1)
 version = '.'.join(str(num) for num in numversion)
 
 license = 'LGPL'
@@ -16,8 +16,8 @@
 __depends__ =  {'cubicweb': '>= 3.17.0',
                 'cubicweb-questionnaire': None,
                 'cubicweb-neuroimaging': None,
-                'cubicweb-genomics': None,
-                'cubicweb-medicalexp': None,
+                'cubicweb-genomics': '>= 0.5.0',
+                'cubicweb-medicalexp': '>= 0.6.0',
                 'cubicweb-card': None,
                 'cubicweb-bootstrap': None,
                 'cubicweb-comment': None,
--- a/debian/changelog	Tue Dec 10 09:18:31 2013 +0000
+++ b/debian/changelog	Tue Dec 10 15:54:26 2013 +0100
@@ -1,3 +1,9 @@
+cubicweb-brainomics (0.6.1) unstable; urgency=low
+
+  * fix pkginfo and debian/control
+
+ -- Vladimir Popescu <Vladimir.Popescu@logilab.fr>  Tue, 10 Dec 2013 15:51:56 +0100
+
 cubicweb-brainomics (0.6.0) unstable; urgency=low
 
   * Add therapies, diseases, drugs, ...
--- a/debian/control	Tue Dec 10 09:18:31 2013 +0000
+++ b/debian/control	Tue Dec 10 15:54:26 2013 +0100
@@ -11,8 +11,8 @@
 Depends: cubicweb-common (>= 3.17.0),
          cubicweb-questionnaire,
          cubicweb-neuroimaging,
-         cubicweb-genomics,
-         cubicweb-medicalexp,
+         cubicweb-genomics (>= 0.5.0),
+         cubicweb-medicalexp (>= 0.6.0),
          cubicweb-card,
          cubicweb-bootstrap,
          cubicweb-comment,